[string_resource]
0= value(SBS155622)          	  
1= value(SBS2500)          	  
2= value(SBS155622H)          	  
3= value(SBS155622B_I)          	  
4= value(SBS155622B_II)          	  
5= value(SBS2500PLUS)          	  
6= value(SBS155C)     	  
7= value(SBS10G)    	  
12= value(SBS2500REG)         	  
14= value(SBSM6100)       	  
16= value(SBS10GV2)       	  
17= value(SBSM3100)       	  
18= value(SBSM6020)       	  
19= value(SBSM1100)       	  
20= value(SBS155622S)          	  
21= value(BWS1600G)        	  
23= value(SBSM500)       	  
24= value(SBSM6040)        	  
25= value(OSN9500)       	  
26= value(SBSM1600)        	  
27= value(BWS320GPLUS)          	  
28= value(SBSM1050)       	  
29= value(OSN3500)         	  
30= value(SBSM1100V2)         	  
31= value(OSN2500)         	  
32= value(SBSM6100PLUS)
33= value(SBSM200)          	  
34= value(SBSM800)          	  
35= value(OPTIXM6040V2)          	  
36= value(OSN1500)
37= value(SBSM1000V3)
38= value(SBSM3600)
39= value(SBSM6100V1E)          	  
40= value(SBSM800C)       	  
41= value(OSN7500)      	  
42= value(SBSM100)
43= value(OSN2500REG)         	  
44= value(BWS1600A)       	  
45= value(BWS1602A)       	  
48= value(BWS1600GOLA)          	  
49= value(OTU40000)         	  
50= value(SBSM1050B)          	  
51= value(OSN6800)          	  
52= value(OSN3800)          	  
53= value(OSN900A)  
54= value(RTN610)
55= value(RTN620)
56= value(BWS1600S)
58= value(PTN1900)
59= value(PTN3900)
60= value(RTN605)
61= value(SLM1630) 
62= value(OSN500) 
63= value(PTN912)   
64= value(PTN910)    
65= value(PTN950)
66= value(OSN1800\(NA\))    
67= value(OSN1800)     	  
68= value(OSN8800 T32)    
70= value(OSN3800A)  
71= value(OSN6800A)      
72= value(PFE1670)
73= value(OSN8800 T32\(NA\))  	  
74= value(OSN8800 T64)
75= value(OSN8800 T64\(NA\)) 
76= value(RTN910)    
77= value(RTN950)
89= value(RTN910\(NA\))    
90= value(RTN950\(NA\)) 
92= value(RTN310) 
91= value(PTN910-F)  
94= value(PTN950B)
95= value(RTN905) 
96= value(OptiX BWS 1600S T16) 
79= value(OSN9560)
83= value(RTN980)  
81= value(OSN550) 
82= value(OSN7500II) 
84= value(OSN8800 T16) 
85= value(OSN8800 T16\(NA\)) 
102= value(OSN8800)
105= value(OSN1832) 
109= value(OSN1832) 
111= value(OSN9800 U64) 
112= value(OSN9800 U32) 
114= value(RTN950A)
115= value(RTN380)
116= value(OSN9800)
117= value(OSN9600 U32)
118= value(OSN9600 U64)
113= value(PFE1670G4) 
121= value(OSN1800V) 
122= value(OSN1832X16)
123= value(OSN9600 P18)
130= value(SBS_W32_OIS)          	  	
131= value(SBS_W32_OCS)          	  	
132= value(SBS_W32_OAS)          	  	
134= value(SBS2500_OLA_TM)          	  	
135= value(SBS2500_OLA_LA) 
136= value(OSN1832X8)         	  	
149= value(BWS1600GTL1)           	  	
160= value(OTU40G)          	  	
200= value(DWDM_OTM)          	  	
201= value(DWDM_OLA)          	  	
203= value(DWDM_OADM)          	  	
204= value(DWDM_OEQ)         	  	
205= value(VNE)          	  	
206= value(ET_ASON_NODE)          	  	
207= value(NM_EMS)          	  	
210= value(TESTDEV_QX4)          	  	
211= value(TESTDEV_QX5)          	  	
254= value(DWDM_ONE)  
125= value(OSN580)        	  	
255= value(TYPE_UNKNOWN)  
[\string_resource] 
